## aisleriot 3.2.0

=== debian/changelog ===
aisleriot (1:3.2.0-0ubuntu1) oneiric; urgency=low

  * New upstream stable release.
    - Distribute a copy of the LGPL
    - Update card theme install info for Debian, Ubuntu & OpenSUSE
    - Build help with yelp-tools instead of gnome-doc-utils
    - Fix game restart
    - Translation updates
  * debian/control: Build-depends on yelp-tools
  * debian/copyright: Fixed a few lintian warnings
  * 03_update_theme_install_data.patch: Dropped, applied upstream

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 26 Sep 2011 12:54:22 -0400

aisleriot (1:3.1.1-0ubuntu1) oneiric; urgency=low

  * Initial release (LP: #813428)
    - Aisleriot is no longer shipped as part of gnome-games
    - Re-enabled "Aunt Mary", a frustratingly difficult Klondike variation
      (LP: #478558)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 16 Aug 2011 17:54:28 -0400
