## aisleriot 3.2.1

=== debian/changelog ===
aisleriot (1:3.2.1-0ubuntu1) oneiric-proposed; urgency=low

  * New upstream bugfix & translations release.
    - Fix modality when Statistics & Congratulations dialogs are both
      open (LP: #808291) 
  * debian/click.ogg
  * debian/splat.ogg
  * debian/aisleriot.install
    - Add missing sound effects (LP: #876365)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 17 Oct 2011 14:56:50 -0400
