=== debian/watch ===
version=3
http://ftp.gnome.org/pub/GNOME/sources/aisleriot/([\d\.]+)/aisleriot-(.*)\.tar\.bz2
