## aisleriot 3.2.3.2

=== debian/changelog ===
aisleriot (1:3.2.3.2-0ubuntu1) precise-proposed; urgency=low

  * New upstream bugfix and translation update release.
    - Fix blurry freecell icon
    - Fix freecell with guile 2.0
    - Fix potential format string crash
  * debian/patches/03_format-security.patch: Dropped, applied upstream
  * debian/watch: Watch for .xz tarball releases

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 16 Apr 2012 15:31:15 -0400

aisleriot (1:3.2.2-0ubuntu2) precise; urgency=low

  * Add 00git_automake_build_fix.patch: Fix building with automake 1.11.
    Patch backported from 3.3 series.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 04 Apr 2012 09:44:21 +0200

aisleriot (1:3.2.2-0ubuntu1) precise; urgency=low

  [ Felix Geyer ]
  * Fix FTBFS with -Werror=format-security. (LP: #890889)
    - Add 03_format-security.patch.

  [ Jeremy Bicha ]
  * New upstream release
    - Fix missing sound effects

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 15 Nov 2011 21:50:30 -0500
