## aisleriot 3.4.1

=== debian/changelog ===
aisleriot (1:3.4.1-1) unstable; urgency=low

  [ Jeremy Bicha ]
  * New upstream release
  * debian/control.in: (Build)-depend on guile-2.0
  * debian/*.install: Cards files are now stored as zipped .svg's
  * debian/patches/99_format-security.patch: Dropped, applied upstream

  [ Jordi Mallach ]
  * New upstream release.
  * Update copyright to final version of the machine-readable 1.0 spec.
  * Bump Standards Version to 3.9.3.

 -- Jordi Mallach <jordi@debian.org>  Sun, 22 Apr 2012 12:49:26 +0200

aisleriot (1:3.2.2-1) unstable; urgency=low

  [ Jeremy Bicha ]
  * Initial release (LP: #813428)
    - Aisleriot is no longer shipped as part of gnome-games
    - Re-enabled "Aunt Mary", a frustratingly difficult Klondike variation
      (LP: #478558)
  * debian/control: Build-depends on yelp-tools
  * debian/copyright: Fixed a few lintian warnings

  [ Felix Geyer ]
  * Fix FTBFS with -Werror=format-security. (LP: #890889)
    - Add 03_format-security.patch.

  [ Jordi Mallach ]
  * Sync from Ubuntu.
  * Watch for .xz tarballs.
  * Bump to debhelper 8.
  * Strip debian/tmp prefix from install paths.
  * Don't autoreconf, we don't need it.
  * Remove Conflicts/Replaces on self-package.
  * Replace versioned Conflicts with Breaks.
  * Drop obsolete 03_format-security.patch in favour of upstream fix.
  * Use versioned copyright Format URL.

 -- Jordi Mallach <jordi@debian.org>  Tue, 22 Nov 2011 13:07:11 +0100
