=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: aisleriot
Section: games
Priority: optional
Maintainer: Josselin Mouette <joss@debian.org>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Jordi Mallach <jordi@debian.org>
Build-Depends: cdbs,
               debhelper (>= 8),
               gnome-pkg-tools (>= 0.6),
               lsb-release,
               yelp-tools,
               guile-2.0-dev,
               intltool (>= 0.35.0),
               libcairo2-dev (>= 1.10),
               libcanberra-gtk3-dev (>= 0.26),
               gobject-introspection (>= 0.6.3),
               libgirepository1.0-dev (>= 0.6.3),
               libgconf2-dev,
               libglib2.0-dev (>= 2.26.0),
               libgtk-3-dev (>= 3.0.0),
               libgstreamer0.10-dev (>= 0.10.11),
               librsvg2-dev (>= 2.32.0),
               libsm-dev,
               pkg-config (>= 0.15)
Standards-Version: 3.9.3
Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/aisleriot
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/aisleriot/
Homepage: https://live.gnome.org/Aisleriot

Package: aisleriot
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Suggests: gnome-cards-data
Breaks: gnome-games (<< 1:3.1.0), gnome-games-data (<< 1:3.1.0)
Replaces: gnome-games (<< 1:3.1.0), gnome-games-data (<< 1:3.1.0)
Description: GNOME solitaire card game collection
 This is a collection of over eighty different solitaire card games, including
 popular variants such as spider, freecell, klondike, thirteen (pyramid),
 yukon, canfield and many more.

Package: gnome-cards-data
Architecture: all
Depends: ${misc:Depends}
Breaks: gnome-games-data (<< 1:3.1.0),
        gnome-games (<< 1:3.1.0),
        gnome-games-extra-data (<< 3.0),
        gnome-hearts (<< 0.1.3-4)
Replaces: gnome-games-extra-data (<< 3.0)
Description: data files for the GNOME card games
 This package contains pictures of card decks used by the card-based 
 GNOME games. Different themes are provided.
