=== debian/watch ===
version=3
http://ftp.gnome.org/pub/GNOME/sources/aisleriot/([\d\.]+)[02468]/aisleriot-(.*)\.tar\.xz
