## aisleriot 3.4.1+really3.2.3.2

=== debian/changelog ===
aisleriot (1:3.4.1+really3.2.3.2-0ubuntu3) raring; urgency=low

  * Build using guile-2.0.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 28 Feb 2013 10:28:22 +0100

aisleriot (1:3.4.1+really3.2.3.2-0ubuntu2) raring; urgency=low

  * Remove obsolete libgstreamer BD — aisleriot no longer talks to gstreamer
    directly, but rather uses libcanberra.

 -- Iain Lane <iain.lane@canonical.com>  Tue, 13 Nov 2012 12:43:23 +0000

aisleriot (1:3.4.1+really3.2.3.2-0ubuntu1) quantal; urgency=low

  * Reupload as 3.2 because it only requires guile-1.8.  guile-2.0 isn't
    going into main any time soon.
  * debian/control.in: Downgrade Build-Depend to guile-1.8-dev
  * debian/*.install: Use .svg not .svgz

 -- Michael Terry <mterry@ubuntu.com>  Mon, 02 Jul 2012 13:28:25 -0400
