=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 # 
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
-
 Source: aisleriot
 Section: games
 Priority: optional
-Maintainer: Josselin Mouette <joss@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Josselin Mouette <joss@debian.org>
 Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Jordi Mallach <jordi@debian.org>
 Build-Depends: cdbs,
                debhelper (>= 8),
@@ -22,7 +22,6 @@
                libgconf2-dev,
                libglib2.0-dev (>= 2.26.0),
                libgtk-3-dev (>= 3.0.0),
-               libgstreamer0.10-dev (>= 0.10.11),
                librsvg2-dev (>= 2.32.0),
                libsm-dev,
                pkg-config (>= 0.15)
