=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,8 @@
 DEB_CONFIGURE_EXTRA_FLAGS := --bindir=\$${prefix}/games \
                 --bindir=\$${prefix}/games \
 		--libdir=\$${prefix}/lib/$(DEB_HOST_MULTIARCH) \
-		--disable-scrollkeeper
+		--disable-scrollkeeper \
+		--with-guile=2.0
 
 DEB_DH_FIXPERMS_ARGS_ALL := -X/usr/games/sol
 DEB_DH_MAKESHLIBS_ARGS_aisleriot := --no-act
