## aisleriot 3.6.2

=== debian/changelog ===
aisleriot (1:3.6.2-0ubuntu1) raring; urgency=low

  [ Jeremy Bicha ]
  * Revert back to 1:3.4.1-1 packaging since guile-2.0 is in main now
    - Remaining change:
      + debian/control.in: Remove obsolete libgstreamer build-depends 
  * New upstream release (LP: #1026854)

  [ Robert Ancell ]
  * debian/aisleriot.install:
  * debian/aisleriot.menu:
  * debian/patches/02_desktop-path.patch:
  * debian/pixmaps/freecell.xpm:
    - Updated as freecell.desktop is removed

  [ Rico Tzschichholz ]
  * debian/control.in: Bump Build-Deps on libgtk-3-dev (>= 3.4.0),
    libglib2.0-dev (>= 2.32.0)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 05 Apr 2013 11:32:43 -0400
