=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Josselin Mouette <joss@debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Jordi Mallach <jordi@debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Jordi Mallach <jordi@debian.org>
 Build-Depends: cdbs,
                debhelper (>= 8),
                gnome-pkg-tools (>= 0.6),
@@ -20,8 +20,8 @@
                gobject-introspection (>= 0.6.3),
                libgirepository1.0-dev (>= 0.6.3),
                libgconf2-dev,
-               libglib2.0-dev (>= 2.26.0),
-               libgtk-3-dev (>= 3.0.0),
+               libglib2.0-dev (>= 2.32.0),
+               libgtk-3-dev (>= 3.4.0),
                librsvg2-dev (>= 2.32.0),
                libsm-dev,
                pkg-config (>= 0.15)
