## aisleriot 3.8.0

=== debian/changelog ===
aisleriot (1:3.8.0-2) unstable; urgency=low

  * debian/control.in:
    + Bump libgtk-3-dev build dependency to 3.6, needed for
      gtk_application_get_active_window().

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Mon, 27 May 2013 21:27:01 +0200

aisleriot (1:3.8.0-1) unstable; urgency=low

  [ Jeremy Bicha ]
  * New upstream release.
  * debian/control.in:
    - Build-depend on desktop-file-utils
    - Recommend yelp
    - Remove obsolete libgstreamer build-depends 

  [ Robert Ancell ]
  * debian/aisleriot.install:
  * debian/aisleriot.menu:
  * debian/patches/02_desktop-path.patch:
  * debian/pixmaps/freecell.xpm:
    - Updated as freecell.desktop is removed

  [ Rico Tzschichholz ]
  * debian/control.in: Bump Build-Deps on libgtk-3-dev (>= 3.4.0),
    libglib2.0-dev (>= 2.32.0)

  [ Emilio Pozuelo Monfort ]
  * debian/watch:
    + Fixed, it wasn't tracking new versions.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sat, 25 May 2013 19:56:23 +0200
