=== debian/control ===
--- 
+++ 
@@ -2,14 +2,15 @@
 # 
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
+
 Source: aisleriot
 Section: games
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Josselin Mouette <joss@debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Jordi Mallach <jordi@debian.org>
+Maintainer: Josselin Mouette <joss@debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Jordi Mallach <jordi@debian.org>
 Build-Depends: cdbs,
                debhelper (>= 8),
+               desktop-file-utils,
                gnome-pkg-tools (>= 0.6),
                lsb-release,
                yelp-tools,
@@ -21,7 +22,7 @@
                libgirepository1.0-dev (>= 0.6.3),
                libgconf2-dev,
                libglib2.0-dev (>= 2.32.0),
-               libgtk-3-dev (>= 3.4.0),
+               libgtk-3-dev (>= 3.6.0),
                librsvg2-dev (>= 2.32.0),
                libsm-dev,
                pkg-config (>= 0.15)
@@ -33,6 +34,7 @@
 Package: aisleriot
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}
+Recommends: yelp
 Suggests: gnome-cards-data
 Breaks: gnome-games (<< 1:3.1.0), gnome-games-data (<< 1:3.1.0)
 Replaces: gnome-games (<< 1:3.1.0), gnome-games-data (<< 1:3.1.0)
