## aisleriot 3.10.2

=== debian/changelog ===
aisleriot (1:3.10.2-1) unstable; urgency=medium

  [ Peter Michael Green ]
  * Set pysol card themes base explicitly because configure script doesn't
    recognise raspbian.

  [ Jackson Doak ]
  * New upstream release

  [ Emilio Pozuelo Monfort ]
  * The new version adds a workaround to the cards being invisible while
    dragged. Closes: #740315.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sat, 01 Mar 2014 13:56:17 +0100

aisleriot (1:3.10.1-1) unstable; urgency=low

  [ Jeremy Bicha ]
  * New upstream release. 1:3.9.90-1
  * debian/control.in:
    - Lower GTK dependency back to 3.4
    - Update homepage

  [ Jackson Doak ]
  * New upstream release (v3.10.0)

  [ Andreas Henriksson ]
  * New upstream release (v3.10.1)
  * Bump Standards-Version to 3.9.4

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 17 Oct 2013 23:33:36 +0200
