=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Section: games
 Priority: optional
 Maintainer: Josselin Mouette <joss@debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Jordi Mallach <jordi@debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Jordi Mallach <jordi@debian.org>
 Build-Depends: cdbs,
                debhelper (>= 8),
                desktop-file-utils,
@@ -22,14 +22,14 @@
                libgirepository1.0-dev (>= 0.6.3),
                libgconf2-dev,
                libglib2.0-dev (>= 2.32.0),
-               libgtk-3-dev (>= 3.6.0),
+               libgtk-3-dev (>= 3.4.0),
                librsvg2-dev (>= 2.32.0),
                libsm-dev,
                pkg-config (>= 0.15)
-Standards-Version: 3.9.3
-Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/aisleriot
+Standards-Version: 3.9.4
+Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/aisleriot
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/aisleriot/
-Homepage: https://live.gnome.org/Aisleriot
+Homepage: https://wiki.gnome.org/Aisleriot
 
 Package: aisleriot
 Architecture: any
