=== debian/rules ===
--- 
+++ 
@@ -11,8 +11,7 @@
 DEB_CONFIGURE_EXTRA_FLAGS := --bindir=\$${prefix}/games \
                 --bindir=\$${prefix}/games \
 		--libdir=\$${prefix}/lib/$(DEB_HOST_MULTIARCH) \
-		--disable-scrollkeeper \
-		--with-guile=2.0
+		--with-pysol-card-theme-path=/usr/share/games/pysol
 
 DEB_DH_FIXPERMS_ARGS_ALL := -X/usr/games/sol
 DEB_DH_MAKESHLIBS_ARGS_aisleriot := --no-act
