## aisleriot 3.12.1

=== debian/changelog ===
aisleriot (1:3.12.1-0ubuntu2) utopic; urgency=medium

  * 0001-Don-t-set-ubuntu-specific-environment-variables.patch: Cherry-pick
    patch from git to not override environment variables we use in Ubuntu for
    global menus and overlay scrollbars.

 -- Iain Lane <iain@orangesquash.org.uk>  Tue, 21 Oct 2014 14:25:51 +0100

aisleriot (1:3.12.1-0ubuntu1) utopic; urgency=medium

  * New upstream release
  * debian/control:
    - Build-depend on dh-autoreconf
    - Set dependant version of guile-2.0-dev
  * debian/rules:
    - Use autoreconf.mk
  * debian/patches/no-bash.patch:
    - Remove bash check, it breaks the build

 -- Robert Ancell <robert.ancell@canonical.com>  Fri, 18 Jul 2014 13:56:33 +1200
