=== debian/control ===
--- 
+++ 
@@ -2,7 +2,6 @@
 # 
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
-
 Source: aisleriot
 Section: games
 Priority: optional
@@ -10,11 +9,12 @@
 Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Jordi Mallach <jordi@debian.org>
 Build-Depends: cdbs,
                debhelper (>= 8),
+               dh-autoreconf,
                desktop-file-utils,
                gnome-pkg-tools (>= 0.6),
                lsb-release,
                yelp-tools,
-               guile-2.0-dev,
+               guile-2.0-dev (>= 2.0.0),
                intltool (>= 0.35.0),
                libcairo2-dev (>= 1.10),
                libcanberra-gtk3-dev (>= 0.26),
