## aisleriot 3.14.1

=== debian/changelog ===
aisleriot (1:3.14.1-1) unstable; urgency=medium

  * New upstream release.
  * Update Homepage URL.
  * Bump Standards-Version to 3.9.6. No further changes.

 -- Michael Biebl <biebl@debian.org>  Tue, 14 Oct 2014 01:33:47 +0200

aisleriot (1:3.14.0-1) unstable; urgency=medium

  * New upstream release.
  * Add build-dependency on appdata-tools
    - needs appdata-validate
  * Use dh-autoreconf and use it for --as-needed
  * debian/rules: ensure bash shell is used to avoid issues in ltmain.sh
  * debian/aisleriot.install: ship usr/share/appdata

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 23 Sep 2014 21:19:18 +0200
