=== debian/control ===
--- 
+++ 
@@ -6,15 +6,16 @@
 Section: games
 Priority: optional
 Maintainer: Josselin Mouette <joss@debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Jordi Mallach <jordi@debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Jordi Mallach <jordi@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: cdbs,
                debhelper (>= 8),
                dh-autoreconf,
+               appdata-tools,
                desktop-file-utils,
                gnome-pkg-tools (>= 0.6),
                lsb-release,
                yelp-tools,
-               guile-2.0-dev (>= 2.0.0),
+               guile-2.0-dev,
                intltool (>= 0.35.0),
                libcairo2-dev (>= 1.10),
                libcanberra-gtk3-dev (>= 0.26),
@@ -26,10 +27,10 @@
                librsvg2-dev (>= 2.32.0),
                libsm-dev,
                pkg-config (>= 0.15)
-Standards-Version: 3.9.4
+Standards-Version: 3.9.6
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/aisleriot
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/aisleriot/
-Homepage: https://wiki.gnome.org/Aisleriot
+Homepage: https://wiki.gnome.org/Apps/Aisleriot
 
 Package: aisleriot
 Architecture: any
