=== debian/rules ===
--- 
+++ 
@@ -1,8 +1,10 @@
 #!/usr/bin/make -f
 # -*- mode: makefile; coding: utf-8 -*-
 
+export CONFIG_SHELL=/bin/bash
+
+include /usr/share/cdbs/1/rules/autoreconf.mk
 include /usr/share/cdbs/1/rules/debhelper.mk
-include /usr/share/cdbs/1/rules/autoreconf.mk
 include /usr/share/cdbs/1/class/gnome.mk
 include /usr/share/cdbs/1/rules/utils.mk
 include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
@@ -16,4 +18,6 @@
 
 DEB_DH_FIXPERMS_ARGS_ALL := -X/usr/games/sol
 DEB_DH_MAKESHLIBS_ARGS_aisleriot := --no-act
-DEB_CONFIGURE_SCRIPT_ENV += LDFLAGS="-Wl,-z,defs -Wl,-O1 -Wl,--as-needed"
+DEB_CONFIGURE_SCRIPT_ENV += LDFLAGS="-Wl,-z,defs -Wl,-O1"
+
+DEB_DH_AUTORECONF_ARGS = --as-needed
