## aisleriot 3.14.2

=== debian/changelog ===
aisleriot (1:3.14.2-0ubuntu2) vivid; urgency=medium

  * Switch appdata-tools b-dep with appstream-util.

 -- Jackson Doak <noskcaj@ubuntu.com>  Fri, 13 Feb 2015 18:58:48 +1100

aisleriot (1:3.14.2-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Jackson Doak <noskcaj@ubuntu.com>  Sun, 16 Nov 2014 09:16:29 +1100

aisleriot (1:3.14.1-1ubuntu1) vivid; urgency=medium

  * Merge from debian (LP: #1385745). Remaining changes:
    - 0001-Don-t-set-ubuntu-specific-environment-variables.patch: Cherry-pick
      patch from git to not override environment variables we use in Ubuntu for
      global menus and overlay scrollbars.

 -- Jackson Doak <noskcaj@ubuntu.com>  Sun, 26 Oct 2014 11:54:54 +1100
