## aisleriot 3.16.2

=== debian/changelog ===
aisleriot (1:3.16.2-0ubuntu1) wily; urgency=medium

  * New upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 02 Jun 2015 16:25:42 +1200
