=== debian/control ===
--- 
+++ 
@@ -5,12 +5,13 @@
 Source: aisleriot
 Section: games
 Priority: optional
-Maintainer: Josselin Mouette <joss@debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Jordi Mallach <jordi@debian.org>, Michael Biebl <biebl@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Josselin Mouette <joss@debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: cdbs,
                debhelper (>= 8),
                dh-autoreconf,
-               appdata-tools,
+               appstream-util,
                desktop-file-utils,
                gnome-pkg-tools (>= 0.6),
                lsb-release,
