## aisleriot 3.18.2

=== debian/changelog ===
aisleriot (1:3.18.2-1ubuntu1) xenial; urgency=medium

  * Merge with Debian, remaining Ubuntu changes:
  * 0001-Don-t-set-ubuntu-specific-environment-variables.patch:
    - Don't set Ubuntu-specific environment variables

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 12 Nov 2015 17:19:05 +1300

aisleriot (1:3.18.2-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Wed, 11 Nov 2015 16:43:14 +0100

aisleriot (1:3.18.1-1ubuntu1) xenial; urgency=medium

  * Merge with Debian, remaining Ubuntu changes:
  * 0001-Don-t-set-ubuntu-specific-environment-variables.patch:
    - Don't set Ubuntu-specific environment variables

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 02 Nov 2015 09:29:57 +1300

aisleriot (1:3.18.1-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Tue, 13 Oct 2015 23:58:13 +0200

aisleriot (1:3.18.1-0ubuntu1) xenial; urgency=medium

  * New upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 27 Oct 2015 17:30:21 +1300

aisleriot (1:3.18.0-1) unstable; urgency=medium

  [ Michael Biebl ]
  * Drop Breaks/Replaces from pre-wheezy.

  [ Josselin Mouette ]
  * Remove Debian menu entry.

  [ Pedro Beja ]
  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Sun, 27 Sep 2015 10:26:53 +0200

aisleriot (1:3.16.2-1) unstable; urgency=low

  [ Josselin Mouette ]
  * Make the build reproducible. Patch from Chris Lamb. Closes: #777507.

  [ Andreas Henriksson ]
  * New upstream release.
  * Drop appdata-tools build-dependency, no longer needed.

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 19 May 2015 15:18:22 +0200
