=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: aisleriot
Section: games
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Josselin Mouette <joss@debian.org>
Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Michael Biebl <biebl@debian.org>
Build-Depends: cdbs,
               debhelper (>= 8),
               dh-autoreconf,
               desktop-file-utils,
               gnome-pkg-tools (>= 0.6),
               lsb-release,
               yelp-tools,
               guile-2.0-dev,
               intltool (>= 0.35.0),
               libcairo2-dev (>= 1.10),
               libcanberra-gtk3-dev (>= 0.26),
               gobject-introspection (>= 0.6.3),
               libgirepository1.0-dev (>= 0.6.3),
               libgconf2-dev,
               libglib2.0-dev (>= 2.32.0),
               libgtk-3-dev (>= 3.4.0),
               librsvg2-dev (>= 2.32.0),
               libsm-dev,
               pkg-config (>= 0.15)
Standards-Version: 3.9.6
Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/aisleriot
Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/aisleriot/
Homepage: https://wiki.gnome.org/Apps/Aisleriot

Package: aisleriot
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends: yelp
Suggests: gnome-cards-data
Description: GNOME solitaire card game collection
 This is a collection of over eighty different solitaire card games, including
 popular variants such as spider, freecell, klondike, thirteen (pyramid),
 yukon, canfield and many more.

Package: gnome-cards-data
Architecture: all
Depends: ${misc:Depends}
Description: data files for the GNOME card games
 This package contains pictures of card decks used by the card-based 
 GNOME games. Different themes are provided.
