=== debian/rules ===
--- 
+++ 
@@ -16,6 +16,7 @@
 		--libdir=\$${prefix}/lib/$(DEB_HOST_MULTIARCH) \
 		--with-pysol-card-theme-path=/usr/share/games/pysol
 
+DEB_MAKE_EXTRA_ARGS += GZIP_FLAGS="-9n"
 DEB_DH_FIXPERMS_ARGS_ALL := -X/usr/games/sol
 DEB_DH_MAKESHLIBS_ARGS_aisleriot := --no-act
 DEB_CONFIGURE_SCRIPT_ENV += LDFLAGS="-Wl,-z,defs -Wl,-O1"
