## aisleriot 3.22.0

=== debian/changelog ===
aisleriot (1:3.22.0-1) unstable; urgency=medium

  * Convert from cdbs to dh.
  * Bump dh compat to 10 (automatic dh-autoreconf)
  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 19 Sep 2016 15:53:55 +0200

aisleriot (1:3.20.2-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Thu, 12 May 2016 16:22:29 +0200

aisleriot (1:3.20.1-1) unstable; urgency=medium

  [ Pedro Beja ]
  * New upstream release.

  [ Andreas Henriksson ]
  * Semi-artificially bump gtk+ build-dependency to 3.20 (Closes: #821319)
    - avoids version built against old gtk+ to segfault with gtk+ >= 3.20.
  * Bump Standards-Version to 3.9.8
  * Set team address as Maintainer instead of joss.
  * Bump debhelper compat to 9.

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 18 Apr 2016 18:00:33 +0200
