=== debian/control ===
--- 
+++ 
@@ -5,12 +5,9 @@
 Source: aisleriot
 Section: games
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Josselin Mouette <joss@debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Michael Biebl <biebl@debian.org>
-Build-Depends: cdbs,
-               debhelper (>= 8),
-               dh-autoreconf,
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Emilio Pozuelo Monfort <pochu@debian.org>, Michael Biebl <biebl@debian.org>
+Build-Depends: debhelper (>= 10),
                desktop-file-utils,
                gnome-pkg-tools (>= 0.6),
                lsb-release,
@@ -23,11 +20,11 @@
                libgirepository1.0-dev (>= 0.6.3),
                libgconf2-dev,
                libglib2.0-dev (>= 2.32.0),
-               libgtk-3-dev (>= 3.4.0),
+               libgtk-3-dev (>= 3.20.0),
                librsvg2-dev (>= 2.32.0),
                libsm-dev,
                pkg-config (>= 0.15)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/aisleriot
 Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/aisleriot/
 Homepage: https://wiki.gnome.org/Apps/Aisleriot
