## aisleriot 3.22.1

=== debian/changelog ===
aisleriot (1:3.22.1-1ubuntu1) zesty; urgency=medium

  * debian/rules:
    - Set --with-platform=gtk-only to disable gconf (LP: #1669138)
      Note that old statistics and preferences will not be preserved!
  * debian/control.in, debian/aisleriot.install:
    - Drop gconf dependency

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 01 Mar 2017 16:11:36 -0500

aisleriot (1:3.22.1-1) unstable; urgency=medium

  * New upstream reelase.
  * Stop setting CONFIG_SHELL=/bin/bash, doesn't seem to be necessary anymore.
    Most likely a side-effect of automatic dh-autoreconf.
  * Drop override for dh_auto_build. The upstream build system now passes -n
    to gzip, so no timestamps are stored in the compressed file.

 -- Michael Biebl <biebl@debian.org>  Tue, 08 Nov 2016 00:01:18 +0100
