=== debian/control ===
--- 
+++ 
@@ -5,8 +5,9 @@
 Source: aisleriot
 Section: games
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Emilio Pozuelo Monfort <pochu@debian.org>, Michael Biebl <biebl@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Jeremy Bicha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper (>= 10),
                desktop-file-utils,
                gnome-pkg-tools (>= 0.6),
@@ -18,7 +19,6 @@
                libcanberra-gtk3-dev (>= 0.26),
                gobject-introspection (>= 0.6.3),
                libgirepository1.0-dev (>= 0.6.3),
-               libgconf2-dev,
                libglib2.0-dev (>= 2.32.0),
                libgtk-3-dev (>= 3.20.0),
                librsvg2-dev (>= 2.32.0),
