=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-

-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

export DEB_LDFLAGS_MAINT_APPEND=-Wl,-z,defs -Wl,-O1

%:
	dh $@ --with gnome

override_dh_auto_configure:
	dh_auto_configure -- \
		--bindir=\$${prefix}/games \
		--with-pysol-card-theme-path=/usr/share/games/pysol \
		--with-platform=gtk-only

override_dh_autoreconf:
	dh_autoreconf --as-needed

override_dh_fixperms:
	dh_fixperms -X/usr/games/sol

override_dh_makeshlibs:
	dh_makeshlibs -p aisleriot --no-act
	dh_makeshlibs --remaining-packages
