## aisleriot 3.22.2

=== debian/changelog ===
aisleriot (1:3.22.2-1) unstable; urgency=medium

  * New upstream release.
  * debian/aisleriot.install: appstream metadata now installed to
    /usr/share/metainfo instead of previous /usr/share/appdata

 -- Andreas Henriksson <andreas@fatal.se>  Sat, 01 Jul 2017 11:34:10 +0200
