## aisleriot 3.22.4

=== debian/changelog ===
aisleriot (1:3.22.4-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Tue, 31 Oct 2017 11:14:53 +0100

aisleriot (1:3.22.3-1) unstable; urgency=medium

  * New upstream translations release
  * Bump Standards-Version to 4.1.1

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 14 Oct 2017 12:50:05 -0400
