## aisleriot 3.22.5

=== debian/changelog ===
aisleriot (1:3.22.5-1) unstable; urgency=medium

  * New upstream release
  * Add missing Build-Depends on docbook-xml
  * Add fix-invalid-AppStream-metadata.patch:
    - Adjust the AppStream metadata file so that it works with GNOME Software
  * Minor updates to debian/copyright

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 12 Mar 2018 17:50:32 -0400

aisleriot (1:3.22.4-3) unstable; urgency=medium

  * Update Vcs fields for migration to https://salsa.debian.org/
  * Disable gconf support (Closes: #886088, #887317)
  * Add debian/NEWS to notify users that previous statistics and preferences
    will not be available after upgrading.

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 25 Jan 2018 07:59:31 -0500

aisleriot (1:3.22.4-2) unstable; urgency=medium

  * Update Vcs fields for conversion to git
  * Add debian/gbp.conf
  * Bump Standards-Version to 4.1.2
  * Bump debhelper compat to 11
  * Don't build with gconf support on Ubuntu

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 21 Dec 2017 15:33:25 -0500
