=== debian/control ===
--- 
+++ 
@@ -1,14 +1,15 @@
 # This file is autogenerated. DO NOT EDIT!
-# 
+#
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
 Source: aisleriot
 Section: games
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
-Build-Depends: debhelper (>= 10),
+Uploaders: Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
+Build-Depends: debhelper (>= 11),
                desktop-file-utils,
+               docbook-xml <!nocheck>,
                gnome-pkg-tools (>= 0.6),
                lsb-release,
                yelp-tools,
@@ -18,15 +19,14 @@
                libcanberra-gtk3-dev (>= 0.26),
                gobject-introspection (>= 0.6.3),
                libgirepository1.0-dev (>= 0.6.3),
-               libgconf2-dev,
                libglib2.0-dev (>= 2.32.0),
                libgtk-3-dev (>= 3.20.0),
                librsvg2-dev (>= 2.32.0),
                libsm-dev,
                pkg-config (>= 0.15)
-Standards-Version: 4.1.1
-Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/aisleriot
-Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/aisleriot/
+Standards-Version: 4.1.2
+Vcs-Browser: https://salsa.debian.org/gnome-team/aisleriot
+Vcs-Git: https://salsa.debian.org/gnome-team/aisleriot.git
 Homepage: https://wiki.gnome.org/Apps/Aisleriot
 
 Package: aisleriot
