## aisleriot 3.22.6

=== debian/changelog ===
aisleriot (1:3.22.6-1) unstable; urgency=medium

  * New upstream release
  * Drop fix-invalid-AppStream-metadata.patch: No longer needed

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 02 Sep 2018 09:46:49 -0400

aisleriot (1:3.22.5-2) unstable; urgency=medium

  * Build with guile-2.2 (Closes: #885191)
  * Exclude .go files from dh_strip since otherwise it will fail the build

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 23 Aug 2018 11:25:13 -0400
