=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                gnome-pkg-tools (>= 0.6),
                lsb-release,
                yelp-tools,
-               guile-2.0-dev,
+               guile-2.2-dev,
                intltool (>= 0.35.0),
                libcairo2-dev (>= 1.10),
                libcanberra-gtk3-dev (>= 0.26),
