=== debian/rules ===
--- 
+++ 
@@ -25,3 +25,7 @@
 
 override_dh_missing:
 	dh_missing --fail-missing
+
+# Build fails if it tries to strip the .go files
+override_dh_strip:
+	dh_strip -X.go
