## aisleriot 3.22.7

=== debian/changelog ===
aisleriot (1:3.22.7-2) unstable; urgency=medium

  * Restore -Wl,-O1 to our LDFLAGS
  * Bump Standards-Version to 4.3.0

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 23 Dec 2018 17:00:01 -0500

aisleriot (1:3.22.7-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.2.1

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 25 Nov 2018 19:48:14 -0500
