=== debian/control ===
--- 
+++ 
@@ -24,7 +24,7 @@
                librsvg2-dev (>= 2.32.0),
                libsm-dev,
                pkg-config (>= 0.15)
-Standards-Version: 4.1.2
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/aisleriot
 Vcs-Git: https://salsa.debian.org/gnome-team/aisleriot.git
 Homepage: https://wiki.gnome.org/Apps/Aisleriot
