## aisleriot 3.22.8

=== debian/changelog ===
aisleriot (1:3.22.8-1) experimental; urgency=medium

  * New upstream release
  * Bump minimum libgtk-3-dev to 3.18.0

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 11 Mar 2019 18:46:00 -0400
