=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
                gobject-introspection (>= 0.6.3),
                libgirepository1.0-dev (>= 0.6.3),
                libglib2.0-dev (>= 2.32.0),
-               libgtk-3-dev (>= 3.20.0),
+               libgtk-3-dev (>= 3.18.0),
                librsvg2-dev (>= 2.32.0),
                libsm-dev,
                pkg-config (>= 0.15)
